Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516848 - Drift does not displays the latest values of memory and CPU
Summary: Drift does not displays the latest values of memory and CPU
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: cfme-future
Assignee: Yuri Rudman
QA Contact: Dave Johnson
URL:
Whiteboard: testathon
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 12:43 UTC by Imaan
Modified: 2018-08-06 11:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-26 15:39:45 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
Drift History (deleted)
2017-11-23 12:43 UTC, Imaan
no flags Details
VM Description with memory and CPU (deleted)
2017-11-23 12:44 UTC, Imaan
no flags Details

Description Imaan 2017-11-23 12:43:07 UTC
escription of problem:

Drift does not displays the latest values of memory and CPU.

Version-Release number of selected component (if applicable):

5.9.0.10.20171121225911_a2209d2

How reproducible:

Always

Steps to Reproduce:

1. Go to Compute-> Infrastructure-> Virtual Machines -> Select any vm for SSA

2. Perform SSA on VM 

3. Next, Reconfigure the VM with change in memory and CPU etc.

4. Again perform SSA on VM

5. Next, compare drift history

6. Check the drift comparison


Actual results:

Drift comparison report shows the initial values.

Expected results:

It should display the latest values.

Comment 2 Imaan 2017-11-23 12:43:54 UTC
Created attachment 1358195 [details]
Drift History

Comment 3 Dave Johnson 2017-11-23 12:44:25 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Imaan 2017-11-23 12:44:28 UTC
Created attachment 1358196 [details]
VM Description with memory and CPU

Comment 5 Rich Oliveri 2017-11-27 20:33:14 UTC
CPU and memory values are not acquired through SSA, they should be obtained when the VM inventory is refreshed. Was the VM's data refreshed before you performed the drift analysis (do you see the new values in the VM's detail view)?

If not, it may be a targeted refresh issue. Otherwise, it's probably an issue with drift analysis.

Comment 6 Greg Blomquist 2017-11-27 21:53:52 UTC
GT, can you take a look at this one?  I suspect that the reporter is saying that the expected details don't show up on the report.  But, I'm not altogether sure.


Note You need to log in before you can comment on or make changes to this bug.